#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.1
visibility:           public
id:                   yesod-1.6.1.1-7mfH0tk0HYNCHGyjt8QudB
key:                  yesod-1.6.1.1-7mfH0tk0HYNCHGyjt8QudB
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  914f0a4d14d351252702aaa3e920d9d4
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.5/site-local/yesod-1.6.1.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/yesod-1.6.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/yesod-1.6.1.1
hs-libraries:         HSyesod-1.6.1.1-7mfH0tk0HYNCHGyjt8QudB
depends:
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY base-4.14.2.0
    bytestring-0.10.12.0 conduit-1.3.4.1-CU2UV8EGOC0G969ooXKq7I
    data-default-class-0.1.2.0-9cFfQKP7sucLLfD3ZZyiPI directory-1.3.6.0
    fast-logger-3.0.5-1W7PRpCEk18C9ysaG8w261
    file-embed-0.0.14.0-GfeXRY82mmWF3g3U2v7jH5
    monad-logger-0.3.36-G25tX6wl12yGJjUwjjLdNQ
    shakespeare-2.0.25-Kms7D4z6gcpnbe0TABHac
    streaming-commons-0.2.2.1-AtkjeZAlXkUIljdPU6Yxo6
    template-haskell-2.16.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i
    wai-3.2.3-ze4FXWqwpJC9w6GcOdPLg
    wai-extra-3.1.6-H8ClDN4jxDxAuGb5Dwarp2
    wai-logger-2.3.6-ES6CuI1X8ikbSrNQXupdO
    warp-3.3.16-HABCYHe7RcJ57pO6GmhCXr
    yaml-0.11.5.0-WMSyIrC9QZ7gx9KSZbtQT
    yesod-core-1.6.20.1-F2W8zOwM0lsBDO7GhmmFMI
    yesod-form-1.7.0-5uMxqpQ1RsvERQn2LQgfEk
    yesod-persistent-1.6.0.7-AoRjN9QtbYh7GwZkMvPVaE

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

